.gc-container {
  max-width: 1630px;
  padding-inline: 120px;
  margin-inline: auto;
  width: 100%;
  box-sizing: border-box;
}

@media screen and (min-width: 750px) and (max-width: 1100px) {
  .gc-container {
    padding-inline: 40px;
  }
}

@media screen and (max-width: 749px) {
  .gc-container {
    padding-inline: 16px;
  }
}
